HELPDESK - Van hanh hé thong #35561
Phan quyén tai khoan redmine cua 2 tai khoan TTS tuyén dung
10/26/2022 03:16 PM - Truong Thj Tuyét Ngoc

Status: Closed Start date: 10/26/2022
Priority: Normal Due date:

Assignee: D6 Vo Trigu Vi % Done: 100%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.05 hour
Actual start date: Actual end date:

Description

Hi Anh Quyén,

Anh kiém tra va phan quyén quan ly tai khoan Redmine ctia 2 ban TTS tuyén dung la Phong T& Chirc nhan su gilp em nhé:

Tén: Phan Huynh Nhu Phuong va Bao Ngoc Nha Tran

History

#1 - 10/26/2022 04:58 PM - Nguyén Van Quyén
- Assignee changed from Trurong Thi Tuyét Ngoc to B8 V6 Triéu VT

#2 - 10/26/2022 04:59 PM - D6 V6 Triéu Vi

- Status changed from New to In Progress

#3 - 10/26/2022 05:07 PM - D6 V6 Triéu Vi
- % Done changed from 0 to 100

#4 - 10/27/2022 11:16 AM - D6 V6 Triéu Vi

- Status changed from In Progress to Closed
